
img {
    max-width: 100%;
    height: auto;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-image: url('img/wallpaper_section.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

header {
    background-color: #F73B2F;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
    display: flex;
    justify-content: center;
    position: relative;
    height: 100px;
}

header img {
    position: absolute;
    bottom: -50px;
}

.contenedor {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
}

.pokemon-box {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.inputs-box {
    display: flex;
    justify-content: flex-start;
    padding: 20px 0;
}

.inputs-box input {
    padding: 10px;
    margin-right: 10px;
    border-radius: 5px;
    border: none;
}

button {
    color: #fff;
    border-radius: 5px;
    border: none;
    background-color: #1175BE;
    padding: 10px 20px;
}

button:hover {
    cursor: pointer;
}

.pokemon-box__img-container {
    height: 300px;
    width: 300px;
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px #000000;
    box-shadow: 0px 0px 10px 0px #000000;
    border-radius: 5px;
    background-color: #fff;
    display: flex;
    justify-content: center;
}

.pokemon-box__img-container img {
    height: 100%;
}

footer {
    -webkit-box-shadow: 0 -8px 6px -6px black;
    -moz-box-shadow: 0 -8px 6px -6px black;
    box-shadow: 0px -8px 6px -6px black;
    height: 100px;
    display: flex;
    align-items: flex-end;
}

.contenedor-footer {
    display: flex;
    justify-content: space-around;
}

.contenedor-footer p {
    flex: 1;
    text-align: center;
    font-weight: bold;
    color:#fff;
    border-right: 1px solid;
}

.contenedor p:last-of-type {
    border: none;
}